{% extends 'base.html' %}
{% block content %}
<h1>LOGIN</h1>
<div id="login">
<form method="post">
    {{ form.csrf_token }}   
    {{ form.email.label }} {{ form.email() }}
    {{ form.password.label }} {{ form.password() }}
    {{ form.remember_me.label }} {{ form.remember_me() }}
    {{ form.submit() }}
</form>
</div>
{% endblock %}